{{ stylesheet_link('/css/consoleuser.css') }}
<div class="main">
    <div class="header_main">
        <div class="a">Consola Usuario</div>
        <div class="helo_name">
            <div class="a">!Hola Daniel¡</div>
            <div class="a">Bien venido a consola</div>
        </div>
        <div class="repor_diary">
            <div class="a">Tu reporte diario</div>
            <div class="repor_diary">
                <div class="a">0</div>
                <div class="a">514</div>
                <div class="a">Productos Comprados</div>
            </div>
            <div class="repor_diary">
                <div class="a">0</div>
                <div class="a">45</div>
                <div class="a">Pedidos por dia promedio</div>
            </div>
        </div>
    </div>
    <div class="main_products">
        <div class="repor_diary">
            <div class="a">Últimos pedidos</div>
            <div class="a">Mira y modifica los pedidos que has realizado.</div>
           <div class="repor_diary">
            <div class="a">Promociones disponibles</div>
            <div class="">Ver ventas</div>
           </div>
            
        </div>
    </div>
</div>